Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228252 - verbiste gnome applet do not accept input
Summary: verbiste gnome applet do not accept input
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: verbiste
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: bzcl34nup
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-12 07:27 UTC by Miao ZhiCheng
Modified: 2008-04-05 15:46 UTC (History)
1 user (show)

Fixed In Version: 0.1.22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-04-05 15:46:27 UTC


Attachments (Terms of Use)

Description Miao ZhiCheng 2007-02-12 07:27:26 UTC
Description of problem:
Verbiste gnome applet do not accept any input.

Version-Release number of selected component (if applicable):
verbiste-0.1.19-1.fc6
verbiste-gnome-0.1.19-1.fc6

How reproducible:
Add verbiste gnome-panel applet to the panel. It started but reject any input
into it. /usr/bin/verbiste works well.

Steps to Reproduce:
1. Add verbiste gnome applet to gnome-panel
2. Try to Input characters into it
  
Actual results:
Rejct input.

Expected results:
Receive input and show the conjugations.

Comment 1 Bug Zapper 2008-04-04 06:12:18 UTC
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.